
/* lg */ 
@media (min-width: 1200px) {
/* Make Navigation Toggle on Desktop Hover */

}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
/* Make Navigation Toggle on Desktop Hover */

}

@media (min-width: 768px) {
.navbar-nav > li::after { content: ' '; display: block; transform: scaleX(0); width: 20px; margin: auto; height: 2px; transition: 0.3s; background: #88ff94; }
.navbar-nav > li:hover::after { transition: 0.3s; content: ' '; display: block; transform: scaleX(1); width: 60%; height: 2px; }
.dropdown:hover .dropdown-menu { display: block; -webkit-animation: fadeIn 400ms; animation: fadeIn 400ms; }
}

/* xs */
@media (max-width: 767px) {
.navbar-header { padding: 15px 0 0 10px }
.navbar-inverse { background: none !important }
header { position: absolute; top: 0; left: 0; right: 0; z-index: 991; }
.navbar-collapse { border: 0px !important; box-shadow: none !important }
.navbar-nav { float: right; max-width: 320px; width: 100%; background: #025c02; margin-top: 0px !important; padding-top: 40px }
.navbar-toggle { background: #025c02 !important; margin-right: 0px !important }
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form { overflow: visible; }
.navbar .dropdown-menu { position: relative !important; left: 0px !important; top: 0px !important; background: #fff !important; border-radius: 0px !important; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; }
.wrap-img-speaker { margin-bottom: 15px; position: relative !important; width: 130px; float: none; margin-right: 20px; border-radius:100%; left:0px !important; float:left; overflow:hidden }

.grey-border-box { padding: 10px; }
.navbar-nav .dropdown-menu::after { display: none }
.navbar-nav > li.dropdown { padding: 0 }
.navbar > .container .navbar-brand { width: 130px }
.navbar > .container .navbar-brand img { max-width: 100% }
.conf-features { margin-top: 50px }
.home-slider { height: 650px }
.navbar-inverse .navbar-nav > li > a { padding: 15px 15px !important }
.slider-head h1 { font-size: 35px;}
.slider-head{ top:25%}
.float-right {
    float: left;
    margin-top: 10px;
}
footer { padding-top: 25px;}
.banner-heading {bottom: 10%;}
.banner-heading h1 { font-size: 25px;}
.inner-banner { height: 240px;}
.abt-cnt {
    padding: 30px 0 0;
}
.midle-main h2{ font-size:19px}
.abt-cnt p{ font-size:15px}

#sidebar-slider{ margin-bottom:30px}
.information-detail .form-group{ margin-bottom:0px !important}
.information-detail .form-control{ margin-bottom:15px !important}
.membership-typ{ padding-bottom:0px !important}
.research, .fnt-word{ display:block; padding:0 15px}
.wpcf7-form-control-wrap {

    position: relative;
    display: block;
    clear: both;

}
.classcol-md-3{ padding:0 15px}
.box-level2{ padding-top:0 !important}
.member-ship-application{ padding-bottom:0px !important}
.tittle-txt{ text-align:left !important; padding-top:0px !important}
.information-detail .box-level2{ padding:0 15px}
.frm-box-blk{ padding:15px 0 15px 15px}
.archive-pdf ul li{ width:48%}
}


/* XS Portrait */
@media (max-width: 480px) {
.top-ctext { font-size: 14px }
.week-day.nav-tabs > li a { font-size: 16px !important; padding: 5px 7px }
.featured-project h2 { margin: 0px; margin-bottom: 15px; font-size: 20px }
.no-dis-mob { white-space: normal; max-height: 72px; overflow: hidden; text-overflow: ellipsis }
.read-more-black { padding: 6px 12px; }
.w-hold { width: 100% }
.president-msg-content { font-size: 16px; }
.box-over { margin: -10px; padding: 0; }
.container .navbar-brand { width: 105px !important; }
}

@media (max-width: 704px) {
.tab { display: none }
.resp-100 { width: 100% }
.resp-tab { display: block }
.resp-tab { width: 100%; background: rgb(48, 66, 173); color: rgb(255, 255, 255); margin: 3px 0; padding: 16px; }
.resp-tab:hover, .resp-tab.active { background-color: rgb(15, 35, 160); color: rgb(255, 255, 255); }
.resp-tab::after { background-color: none; background: url(../images/rt-arrow.png) rgba(255, 255, 255, 0); display: inline-block; position: absolute; right: 7%; top: 18px; width: 10px; height: 19px; }
.resp-tab:hover::after,  .resp-tab.active::after { background-color: none; animation: fadeInDown 0.3s ease; background: url(../images/down-arrow.png) rgba(255, 255, 255, 0); right: 7%; top: 20px; width: 19px; height: 10px; }
.resp-tab:hover::before { display: none }
.tabcontent { display: none; }
.career-table tbody tr td:nth-child(1) { width: 100%; }
.career-table tbody tr td:nth-child(2) { display: none }
.career-table thead tr th:nth-child(2) { display: none }
p.exp-year { display: inline-block }
.post-wrapper { margin-top: -70px; padding: 6px; }
p.tag-box { background: rgb(255, 255, 255); display: inline; padding: 5px; }
.post-content h6 { padding: 2px; background: rgb(255, 255, 255); display: inline-block; margin: 5px 0px; }
}

@media (min-width: 768px) {
.over-hidden-md { overflow: hidden; }
}

@media (min-width: 425px) and (max-width: 767px) {
.proj-list-wrapper { width: 340px; margin: 10px auto 40px; display: block; }
.w-hold { width: 360px; }
}

@media (max-width: 390px) {
.archive-block img{ width:100% !important }
.corp-logo-block{ padding:0 10px}
.block-form-box ul li{ padding:10px}
.block-form-box ul li h5{ font-size:16px}
.wpcf7-form-control-wrap {clear: both; display: block;}
.archive-pdf ul li{ width:100%}
}

